Commit 3c4f7085 authored by Jürgen Weigert's avatar Jürgen Weigert Committed by GitHub
Browse files

Update Makefile

parent 3680ced6
......@@ -4,10 +4,10 @@
# - node
# - npm
#
# Not recommended:
# sudo apt-get install npm node
# These are too old in e.g. Ubuntu 14.04
#
# Both can be installed following e.g. the Debian/Ubuntu instructions at
# https://nodejs.org/en/download/package-manager/
# (sudo apt-get install node # not recommended, often old versions)
#
#
# Usage:
#
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment